IF NOT EXISTS (
    SELECT 1 
    FROM sys.columns 
    WHERE name = 'TITULO_PROMOCAO' 
      AND object_id = OBJECT_ID('PDV_VD_IT_LINX_INTEGRACAO')
)
BEGIN
    ALTER TABLE PDV_VD_IT_LINX_INTEGRACAO
    ADD TITULO_PROMOCAO VARCHAR(250) COLLATE SQL_Latin1_General_CP1_CI_AS
        CONSTRAINT DF_PDV_VD_IT_LINX_TITULO_PROMOCAO DEFAULT ('');
END
GO